For the complete documentation index, see llms.txt. This page is also available as Markdown.

Agente de retención

Información SUNAT actualizada al 02/02/2026

Consulta RUC agente de retención

get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
rucstringRequiredExample: 20100007348
Header parameters
AcceptstringRequiredExample: application/json
Responses
200

OK

application/json
successbooleanOptional
rucstringOptional
nombre_o_razon_socialstringOptional
a_partir_delstringOptional
resolucionstringOptional
get/ruc/{ruc}/agente-retencion
GET /api/v2/ruc/{ruc}/agente-retencion HTTP/1.1
Host: api.migo.pe
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: application/json
{
  "success": true,
  "ruc": "20100007348",
  "nombre_o_razon_social": "LIMA GAS S A",
  "a_partir_del": "2006-01-06",
  "resolucion": "RS R.S.037-2002"
}

Last updated